.selected {
    background-color: rgba(32, 97, 218, 0.66) !important;
    font-weight: 600 !important;
    
}
.selected td {
    color: rgba(232, 240, 255, 0.897);
}

.filtered-column {
    background-color: rgba(195, 217, 255, 0.4);
    transition: background-color 0.2s ease;
}

.select2-container--default .select2-search--dropdown .select2-search__field {
    background-color: transparent;
    border: 0 none !important;
    color: #86939e !important;
    height: 35px !important;
    padding: 5px 5px 5px 5px !important;
    margin: 0;
}

.select2-container--default .select2-search--dropdown::before {
    color: #86939e;
    content: "";
    font-size: 20px;
    left: 18px;
    position: absolute;
    top: 9px;
}

.bandiera {
    border: 2px solid #03a8f483 !important;
    border-radius: 3px;
    background-color: #03a8f483;
    padding: 3px !important;
    margin: 0 !important;
}